* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.box {
  display: flex;
  align-items: center;
  justify-content: center;
}
@font-face {
    font-family: 'GoogleFont';
    src: url('GoogleSansDisplay-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GoogleFont';
    src: url('GoogleSansDisplay-Medium.ttf');
    font-weight: bold;
    font-style: normal;
}

/* Made with love by Mutiullah Samim*/

@import url("https://fonts.googleapis.com/css?family=Numans");

html,
body {
    background: #ffffff;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 100vh;
    font-family: "GoogleFont", sans-serif;
}

.LoginForm{
    min-height:100vh;
}

.container {
    height: 100%;
    align-content: center;
}

.card {
    padding: 1rem 0.4rem;
    margin: 0 auto;
    width: 100%;
    max-width: 500px;
    border-radius: 0px;
    background-color: rgba(0, 0, 0, 0.3) !important;
}
.card2 {
    padding: 1rem 0.4rem;
    margin: 0 auto;
    width: 100%;
    max-width: 500px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background-color: rgba(0, 0, 0, 0.8) !important;
}

.company_icon span {
  font-size: 30px;
  margin-left: 10px;
  padding: 8px;
  border-radius: 10px;
  color: #ffc312;
  background-color: rgba(204, 204, 204, 0.6);
}

.company_icon span:hover {
  color: white;
  cursor: pointer;
}

.card-header h3 {
  color: white;
}

.company_icon {
  position: absolute;
  right: 20px;
  top: 2px;
}

.input-group-prepend span {
    width: 50px;
    background-color: #178AFF;
    color: black;
    border: 0 !important;
}

input:focus {
  outline: 0 0 0 0 !important;
  box-shadow: 0 0 0 0 !important;
}

.login_btn {
    color: #ffffff;
    font-weight:bolder;
    background-color: #178AFF;
    width: 100px;
}

.login_btn:hover {
  color: black;
  background-color: white;
}

.links {
  color: rgb(187, 187, 189);
}

.kitDiv {
  background-color: rgba(13, 95, 109, 0.5);
}


/************Reports***********/

.reportCard{
    margin:1rem;
    padding:1rem;
    color: rgb(0, 0, 0);
    font-size:1.4rem;
    border-radius:10px;
}
.reportCard h3{
    padding-top:15px;
    padding-bottom:15px;
    border-bottom : 2px solid #797878;
    text-transform:uppercase;
}

.totalCard {
    background: #90B6F5;
}
.arrivedCard {
    background: #90B6F5;
}
.pendingCard {
    background: #90B6F5;
}
.reportBack {
    background: rgba(255,255,255,0.7);
}
::-webkit-scrollbar {
    width: 10px;
    border-radius: 5px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #90B6F5;
    border-radius: 5px;
}

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #3E86FF;
    }